from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shooting_sessions', '0002_add_analysis_fk'),
    ]

    operations = [
        migrations.AddField(
            model_name='prssession',
            name='is_public',
            field=models.BooleanField(default=False, verbose_name='public'),
        ),
        migrations.AddField(
            model_name='freepracticesession',
            name='is_public',
            field=models.BooleanField(default=False, verbose_name='public'),
        ),
        migrations.AddField(
            model_name='speedshootingsession',
            name='is_public',
            field=models.BooleanField(default=False, verbose_name='public'),
        ),
    ]
